Loading...
Searching...
No Matches
connection_options.hpp File Reference

Options for creating a connection. More...

`#include "./duration.hpp"`
`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
`#include "./symbol.hpp"`
`#include "./types_fwd.hpp"`
`#include <proton/type_compat.h>`
`#include <map>`
`#include <memory>`
`#include <vector>`
`#include <string>`
Include dependency graph for connection_options.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | connection_options
| Options for creating a connection. More...

## Namespaces

namespace | proton
| The main Proton namespace.

## Detailed Description

Options for creating a connection.